body
{
    margin: 0;
    /*background: url(/images/bg_body.png) repeat;*/
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    font-size: 14px;
    color: black;
    background: #eeeeee;
}

a
{
    color: black;
    font-weight: bold;
}

p
{
    font-style: italic;
}

input, textarea 
{
    outline:none !important; 
}

input:focus, textarea:focus
{
    outline:none !important; 
    
}

iframe
{
    margin: 0;
    padding: 0;
    border: 0 none;
    width: 100% !important;
}

.mainblock
{
    width: 100%;
}
.header
{
    width: 100%;
    height: 45px;
    position: relative;
    border-bottom: 1px solid #94c11d;
    background: #fff url(/images/header_bg.png) repeat-x;
    background-size: cover;
    z-index: 100;
}

.call-but-menu
{
    /*background: url(/images/m_phone-icon.png) 50% 50% no-repeat;*/
    background-size: cover;
    /*width: 27px;*/

    width: 185px;

    /*height: 27px;*/
    height: 44px;
    display: block;
    position: absolute;
    top:1px;
    /*top: 9px;*/
    /*right: 102px;*/
    right: 55px;
    text-decoration: none;

    font-family: 'Trebuchet MS',Arial;
    font-size: 1.3em;
    font-weight: 500;
    cursor: pointer;
    color: #333;
    line-height: 44px;
    text-align: right;

}

.menu-icon
{
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(/images/m_menubut.png) no-repeat 50% 50%;
    background-size: cover;
    height: 45px;
    width:45px;
    border-left: 1px solid #fff;
}

.header-catalog
{
    position: absolute;
    top: 0px;
    left: 248px;
    line-height: 90px;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
}

.header-catalog a
{
    font-size: 28px;
    font-weight: 300;
    padding-left: 50px;
    padding-right: 30px;
    text-decoration: none;
    background: url(/images/low-point.png) no-repeat right 13px;
    margin-right: 40px;
}

.mobile_menu
{
    position: absolute;
    top: 46px;
    right: 0px;
    width: 100%;
    height: auto;
    /*background: #fff;*/
    z-index: 999;
/*    padding-top: 30px;
    padding-left: 50px;*/
    line-height: 30px;
    display: none;
}

.mobile-cat
{
    position: absolute;
    top: 91px;
    right: 0px;
    width: 720px;
    height: auto;
    background: #f7f7f7;
    z-index: 999;
    line-height: 30px;
    display: none;
}



.logo
{
    width: 79px;
    height: 43px;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    position: absolute;
    top: 1px;
    left: 10px;
    background: url(/images/m_newlogo.png) no-repeat 50% 50%;
    /*background-size: cover;*/
    background-size: contain;
}


.site-map a
{
    font-size: 10px;
    font-weight: normal;
}
.sitemapico
{
    position: absolute;
    top: 0px;
    right: 0px;
    height: 35px;
    line-height: 35px;
    background: url(/images/smico.png) no-repeat 50% 50%;
    width: 35px;
}



.search
{
    width: 350px;
    height: 100px;
    position: absolute;
    top: 25px;
    left: 452px;
}

.search p
{
    margin: 0;
    padding: 0;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 5px;
    font-style: normal;
}
.search p strong
{
    color: #00b7ef;
}

.price
{
    position: absolute;
    background: url(/images/price-logo.png) no-repeat;
    width: 78px;
    top: 17px;
    right: 0px;
    padding-top: 75px;
    color: #00b7ef;
    font-size: 11px;
    text-decoration: underline;
}
.phone
{
    width: 280px;
    height: 19px;
    margin-left: 60px;
    background: url(/images/phone.png) no-repeat;
}

.search-form
{
    height: 40px;
    position: relative;
    /*width: 600px;*/
    width: 100%;
}


.search-form-left
{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0px;
    background: url(/images/m-search-left.png) no-repeat;
    background-size: contain;
}
.search-form-right
{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0px;
}
.search-form-right .button
{
    width: 40px;
    height: 40px;
    background: url(/images/m-search-right.png) no-repeat;
    background-size: contain;
    border: 0 none;
}

.search-form-mid
{
    width: calc(100% - 80px);
    height: 40px;
    position: absolute;
    top: 0;
    left: 40px;
    background: #fff;
}
.search-form-mid input
{
    border: 0 none;
    background: none;
    height: 40px;
    width: 90%;
    font-size: 12px;
    color: #999;
    line-height: 40px;
    font-weight: normal;
}

.menu
{
    width: 950px;
    height: 63px;
    position: relative;
}
.menu-main
{
    height: 35px;
    width: 773px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: url(/images/menu-bg.png) repeat-x;
}


.menu-cart
{
    width: 45px;
    height: 45px;
    position: absolute;
    top: 0px;
    right: 46px;
    display: block;
    background: linear-gradient(to bottom, #94c01d, #64840f);
    border-right: 1px solid #b5b4b8;
    
}
.menu-cart div
{
    position: relative;
    width: 45px;
    height: 45px;
}

.menu-cart .icon-cart
{
    width: 23px;
    height: 23px;
    background: url(/images/m_carticon.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 12px;
    left: 10px;
}
.menu-cart .cart-count
{
    background: #fff;
    font-size: 12px;
    color: #000;
    position: absolute;
    top: 4px;
    left: 20px;
    width: auto;
    height: auto;
    
    border-radius: 7px;
    padding: 0 5px;
}

.one-product
{
    width: 86%;
    margin: 0 4%;
    padding: 3%;
    background: #fff;
}

/*main menu*/


#catlist
{
    display: none;
}


#catlist h3
{
    margin-left: 0px;
    padding: 0;
    background: none;
}

#catlist h3 a
{
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    line-height: 42px;
    /*background: url(/images/menu2.png) no-repeat right;*/
    background: url(/images/menu4.png) no-repeat right;
    background-size: contain;
    /*background-color: white;*/
    margin: 0;
    padding: 0;
    padding-left: 10%;
    width: 90%;


}

#catlist h3 a:hover
{
    background: url(/images/menu4.png) no-repeat right;
    /*background: url(/images/menu3.png) no-repeat right;*/
    background-size: contain;
    /*color: #fff;*/
    text-decoration: none;

    color: #127bce;
}

.main-menu h2
{
    margin: 0;
    /*border-bottom: 1px solid #fff;*/
}

.main-menu h3
{
    padding-left: 36px;
    margin: 0;
    background: url(/images/menu-point.png) no-repeat 40px 0px;
}

.main-menu h2 a, .main-menu h3 a
{
    color: #fff;
    /*background: #e6e6e6;*/
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    line-height: 42px;
    display: inline-block;
    text-transform: uppercase;        
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
    display: block;


    border-bottom: 1px solid #fff;

    /*background-color: rgba(0,0,0,.9);*/

}


.main-menu h2 span
{
    cursor: pointer;
    /*color: #5b5b5b;*/
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    /*line-height: 32px;*/
    display: inline-block;
    text-transform: uppercase;
    background: #fff url(/images/menu4.png) no-repeat right;
    /*background: #fff url(/images/menu2.png) no-repeat right;  */
    background-size: contain;
    padding-left: 5%;
    width: 95%;
    display: block;


    color: #fff;
    line-height: 42px;
    border-bottom: 1px solid #fff;

    background-color: rgba(0,0,0,.9);

}


.main-menu h2 a:hover, .main-menu h2 span:hover
{
    /*background: #7f988f;*/
    /*color: #fff;*/
    /*text-decoration: underline;*/

    text-decoration: none;
    color: #127bce;
}
.main-menu h2 span:hover
{
    background: url(/images/menu4.png) no-repeat right;
    /*background: url(/images/menu3.png) no-repeat right;*/
    /*background-color: #7f988f;*/
    background-size: contain;

    color: #127bce;
}



.main-menu h3 a
{
    padding-left: 30px; 
}
/*
.deliv-ico
{
    background: url(/images/deliv-menu-ico.png) 0px 50% no-repeat;
}

.info-ico
{
    background: url(/images/info-menu-ico.png) 0px 50% no-repeat;
}

.sitemap-ico
{
    background: url(/images/sitemap-menu-ico.png) 0px 50% no-repeat;
}

.sale-ico
{
    background: url(/images/sale-menu-ico.png) 0px 50% no-repeat;
}

.gal-ico
{
    background: url(/images/gal-menu-ico.png) 0px 50% no-repeat;
}

.gear-ico
{
    background: url(/images/gear-menu-ico.png) 0px 50% no-repeat;
}

.main-ico
{
    background: url(/images/main-menu-ico.png) 0px 50% no-repeat;
}
.excel-ico
{
    background: url(/images/excel-menu-ico.png) 0px 50% no-repeat;
}
*/

nav
{
    margin-bottom: 1px;
    z-index: 120;
}
nav ul ul, nav ul ul ul 
{
    /*display: none;*/
}



nav ul {
/*    background: #efefef; */
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: relative;
    display: inline-table;
    z-index: 122;
    width: 590px;
}
nav ul:after 
{
    content: ""; clear: both; display: block;
}


nav ul li 
{
    
}
/*nav ul li:hover 
{
    background: #3398cb;
    background: #00b7ef;
}*/

nav ul li:hover a 
{

}
    
nav ul li a, nav ul li span
{
    display: block; 
    /*color: white;*/ 
    text-decoration: none;
    font-weight: normal;
    font-size: 32px;
    font-style: italic;
    line-height: 54px;
    
}
nav ul li span
{
    cursor: pointer;
}

nav ul ul 
{
    /*background: #2a2a2a;*/ 
    /*padding: 0;*/
    /*position: absolute;*/ 
    /*top: 100%;*/
/*    z-index: 199;*/
/*    margin-top: 1px;*/
}

nav ul ul li {
    /*float: none;*/ 
    /*border-top: 0px solid #1a1a1a;*/
    /*border-bottom: 2px solid #00b7ef;*/
    position: relative;
    /*width: 220px;*/
    /*background: none;*/
}

nav ul ul li a {
    padding: 0px 30px;
    color: #fff;
/*    font-style: italic;*/
    font-style: italic;
}    



nav ul ul li:hover 
{
    background: #00b7ef;
}

nav ul ul ul 
{
    position: absolute; 
    left: 100%; 
    top:0;
    width: 255px;
    background: #8d8d8d url(ima2ges/menu_bg.jpg); 
    color: black;
}
nav ul ul ul li
{
    width: 255px;
}

nav ul ul ul li a
{
    color: white !important;
}
/*end of menu*/

.cart-title
{
    line-height: 23px;
    padding: 0;
    margin: 0;
    border-bottom: 2px solid #00b7ef;
    
}
.cart-title a
{
    background: url(/images/cart-ico.png) no-repeat 10px 1px;
    padding-left: 43px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    line-height: 23px;
    text-decoration: none;
}

.cart-tab
{
    font-size: 12px;
    font-weight: normal;
    color: white;
    width: 138px;
}

.cart-tab input
{
    border: 0 none;
    background: none;
    font-weight: bold;
    color: white;
    font-size: 12px;
    text-align: right;
    width: 70px;
    padding: 0;
    margin: 0;
}

.body-content-none
{
    height: 20px;
    background: #eeeeee;
    width: 100%;
    position: relative;
    z-index: 90;
}

.body-content-inner
{
    margin-top: 0px !important;
    font-size: 14px;
}

.body-content
{
    width: 100%;
    margin-top: 0px;
    margin-bottom: 18px;
    overflow: hidden;
    position: relative;
    min-height: 450px;
}

/*.inner-block-left
{
    width: 221px;
    float: left;
    margin-right: 29px;
}*/

/*.inner-block-right
{
    width: 700px;
    float: left;
}*/

.footer-block
{
    width: 100%;
    background: #535353;    
}
.footer-block-inner
{
    width: 82%;
    overflow: hidden;
    position: relative;
    padding: 0px 9%;
}

.footer-block-inner h2
{
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    font-weight: normal;
}

.footer-roz
{
    width: 100%;
    height: 8px;
    background: url('/images/footer-roz.png') no-repeat 50% 50%;
    background-size: contain;
    margin-top: 12px;
    margin-bottom: 3px;
}


.footer-block-inner .block
{
    margin-top: 10px; 
    
}
.footer-block-inner div.block h2
{
    margin: 0px;
    padding: 0px;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
    line-height: 44px;
    color: #00b7ef;
}
.footer-block-inner div.block h3
{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-size: 12px;
    color: #dadada;
    font-style: italic;
}
.footer-block-inner div.block h3 a
{
    text-decoration: none;
    font-size: 12px;
    color: #dadada;
    font-style: italic;
    font-weight: normal;
}
.footer-block-inner div.block h3 a:hover
{
    color: #00b7ef;
    text-decoration: underline;
}





.footer-rights
{
    width: 96%;
    position: relative;
    font-size: 7px;
    font-style: italic;
    font-weight: normal;
    color: #747474;
    text-align: left;
    overflow: hidden;
    margin-top: 10px;
    padding: 3% 2%;
    background: #000;
    line-height: 12px;
}

.studio-logo
{
    
    font-size: 7px;
    font-style: normal;
    text-decoration: none;
    color: #b2b0b9;
    line-height: 14px; 
}

.main-slide-main {
    position: relative;
    overflow: hidden;
}

.main-slide-main img {
    width: 100%;
}

.slide_caption-main {
    left: 0px;
    top: 0px;
    padding-left: 0px;
    position: absolute;
    width: auto;
    /* background: url(/images/opacity-bg.png) repeat; */
    background: #fafafa;
    padding: 10px 25px;
    opacity: 0.8;
    z-index: 28;
}

.slide_caption-main h2 {
    font-size: 10px;
    font-weight: bold;
    /* color: white; */
    margin: 0px;
    padding: 0px;
    /* margin-bottom: 20px; */
    font-style: italic;
    font-family: 'Trebuchet MS';
}

.slide_caption h2 a, .slide_caption-main h2 a {
    /* font-size: 24px; */
    font-size: 1.3em;
    font-weight: normal;
    /* color: white; */
    font-style: italic;
    text-decoration: none;
}

.main-slide {
    width: 100%;
    overflow: hidden;
    /* border-bottom: 4px solid #94c11d; */
}
.main-slide-one {
    width: 50%;
    float: left;
    position: relative;
    padding-top: 30%;
    background-size: cover;
}
.main-slide-one .slide_content {
    bottom: 0;
    left: 0px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 8;
    overflow: hidden;
}
.main-slide-one .slide_content img {
    height: 100%;
}
.main-slide-one .slide_caption, .main-slide-main .slide_caption {
    /* bottom: 50px; */
    left: 0px;
    top: 0px;
    padding-left: 0px;
    position: absolute;
    width: auto;
    /* background: url(/images/opacity-bg.png) repeat; */
    background: #fafafa;
    padding: 15px 50px;
    opacity: 0.8;
    z-index: 28;
}

.slide_caption h2 {
    font-size: 16px;
    font-weight: bold;
    /* color: white; */
    margin: 0px;
    padding: 0px;
    /* margin-bottom: 20px; */
    font-style: italic;
    font-family: 'Trebuchet MS';
}

















/*inner pages. content*/
.more-link
{
    color: #00b7ef;
    text-decoration: underline;
    font-weight: normal;
    font-style: italic;
}

.main-accordion
{
    height: 345px;
    width: 720px;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.main-block-menu
{
    
    overflow: hidden;
    position: relative;
    
}

.main-block-menu-inner
{
    width: 92%;
    margin-top: 23px;
    /*margin-bottom: 55px;*/
    margin-left: 4%;
}

.main-block-menu .block-one
{
    width: 100%;
    position: relative;
    margin-bottom: 18px;
}

.main-block-menu .block-one .img
{
    width: 100%;
    /*height: 360px;*/
    overflow: hidden;
    position: relative;
}
.main-block-menu .block-one .img img
{
    border: 0 none;
    width: 100%;
}
.main-block-menu .block-one h2
{
    font-size: 24px;
    color: black;
    font-weight: normal;
    padding: 0;
    margin: 0;
    margin-bottom: 25px;
    
}
.main-block-menu .block-one h2 a
{
    font-size: 28px;
    color: black;
    font-weight: normal;
    text-decoration: none;
    font-style: italic;
    line-height: 46px;
}


.main-block-menu .block-one .tit {
    padding: 0;
    margin: 0;
    background: #fafafa;
    opacity: 0.8;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 40px;
    text-align: center;
}

.main-block-menu .block-one .tit a {
    font-size: 14px;
    /* color: #fff; */
    font-weight: normal;
    text-decoration: none;
    font-style: italic;
    /* line-height: 24px; */
}





.inner-block-left
{
    width: 221px;
    float: left;
    margin-right: 29px;
}

.category-perent
{
    width: 201px;
    height: 32px;
    background: url(/images/left-bg.png) no-repeat;
    padding-left: 20px;
}
.category-perent a
{
    font-size: 14px;
    color: white;
    font-style: italic;
    font-weight: normal;
    text-decoration: none;
    line-height: 32px;
}

.category-select
{
    width: 201px;
    height: 32px;
    background: url(/images/left-bg-sel.png) no-repeat;
    font-size: 14px;
    text-decoration: none;
    line-height: 32px;
    color: #00b7ef;
    font-style: italic;
    padding-left: 20px;
}
.category-child, .category-child-sel
{
    width: 175px;
    background: #242424;
    padding-left: 40px;
    padding-right: 6px;
}
.category-child a
{
    line-height: 26px;
    font-size: 14px;
    color: white;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.category-perent a:hover, .category-child a:hover
{
    color: #00b7ef;
    text-decoration: underline;
}

.category-child-sel
{
    color: #00b7ef;
    line-height: 26px;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.breadcramps, .breadcramps a
{
    font-size: 11px;
    color: #00b7ef;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
}
.breadcramps a
{
    text-decoration: underline;
    margin: 0;
}

.cat-slider
{
    width: 100%;
    /*height: 182px;*/
    overflow: hidden;
    position: relative;
    margin-bottom: 16px;
    z-index: 40;
}
.cat-slider img
{
    border: 0 none;
    width: 100% !important;
}

.main-cat-line
{
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.main-cat-line-one
{
    width: 90%;
    background: white;
    margin-bottom: 30px;
    margin-left: 5%;
}


.main-cat-line-one h1
{
    padding: 0;
    margin: 0;
    line-height: 40px;
    border-bottom: 3px solid #94c11d;
    color: #424242;
    text-align: center;
}
.main-cat-line-one h1 a
{
    line-height: 40px;
    color: #424242;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
.main-cat-line-one .img
{
    height: auto;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.main-cat-line-one .img img
{
    width: 100%;
    border: 0 none;
}



.sub-cat-line
{
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
}
.sub-cat-line-one
{
    width: 90%;
    text-align: center;
    margin-bottom: 25px;
    margin-left: 5%;
}
.sub-cat-line-one a
{
    font-weight: normal;
    font-size: 18px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}


/*navigations*/
.navigation
{
    text-align: center;
    margin-bottom: 30px;
}
.navigation a, .navigation span
{
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    color: black;
}
.navigation span

{
    color: white;
    background: #00b7ef;
    
    font-style: normal;
}
.navigation a:hover
{
    text-decoration: underline;
    color: #00b7ef;
}

.navigation .next
{
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    font-style: italic;
    
}

.prev-button
{
    position: fixed;
    background: url(/images/opacity-bg.png) repeat;
    overflow: hidden;
    width: 10%;
    height: 100%;
    z-index: 33;
    left: 0px;
    top: 0px;
}

.prev-button a
{
    top: 50%;
    left: 5px;
    position: absolute;
    width: calc(100% - 10px);
    height: 40px;
    cursor: pointer;
    background: url(/images/prev-arrow-sign.png) no-repeat;
    background-size: contain;
}

.next-button
{
    position: fixed;
    background: url(/images/opacity-bg.png) repeat;
    overflow: hidden;
    width: 10%;
    height: 100%;
    z-index: 33;
    right: 0px;
    top: 0px;
}
.next-button a
{
    top: 50%;
    right: 5px;
    position: absolute;
    width: calc(100% - 10px);
    height: 40px;
    cursor: pointer;
    background: url(/images/next-arrow-sign.png) no-repeat;
    background-size: contain;
}
/*end*/


/*products one, list, serarch, popular*/
.products
{
    position: relative;
}


.porduct-one
{
    width: 74%;
    overflow: hidden;
    position: relative;
    margin: 0 11%;
    padding: 2%;
    background: #fff;
}

.product-list
{
    margin-bottom: 18px;
}

.porduct-one .pic, .porduct-one .piclist
{
    width: calc(100% - 2px);
    border: 1px solid #00b7ef;
}


.porduct-one .pic, .porduct-one .pic div.tunbnails
{
    border: 0 none;
}
.porduct-one .pic div
{
    border: 1px solid #00b7ef;
}


.porduct-one .pic img
{
    border: 0 none;
    width: 100%;
}

.porduct-one .piclist
{
    width: 100%;
}
.porduct-one .piclist img
{
    width: 100%;
    border: 0 none;
}

.one-product .text
{
    width: 100%;
}

.porduct-one .textlist
{
    width: 100%;
}

.porduct-one .text h1, .one-product .text h1
{
    font-style: italic;
    font-size: 14px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    line-height: 21px;
}
.porduct-one .text h1 a, .one-product .text h1 a
{
    text-decoration: none;
    font-weight: normal;
}
.porduct-one .text h1 a:hover
{
    text-decoration: underline;
}
 
.price-prod
{
    font-size: 14px;
    font-weight: bold;
    position: relative;
    width: 358px;
}
.price-prod-one
{
    font-size: 14px;
    font-weight: bold;
    position: relative;
    width: 620px;
}

.price-prod-list
{
    width: 100%;
}
.price-prod strong, .price-prod-one strong
{
    font-size: 14px;
    color: #c00;
}
.porduct-one .text h3, .one-product .text h3
{
    font-style: normal;
    font-size: 12px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    line-height: 14px;
    margin-top: 7px;
    margin-bottom: 7px;
}

.add-to-cart, .order-to-cart
{
    /*background: url(/images/cart.png) no-repeat;*/

    background: url(/images/btn-bg.png) repeat-x;
    background-size: contain;
    width: 130px;
    height: 25px;
    position: absolute;
    right: 0px;
    top: 5px;

    line-height: 25px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 60%;
}

.order-to-cart
{
    /*background: url(/images/cart-order.png) no-repeat;*/
    background: url(/images/cart-order-2.png) repeat-x;
    background-size: contain;
}


.prod-info
{
    font-style: italic;
    font-size: 14px;
    line-height: 18px;
    width: 100%;
    overflow: hidden;
}

/*end of products*/


.in-cart-tab
{
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0 none;
    border-collapse: collapse;
}
.in-cart-tab thead
{
    width: 100%;
    background: #788f87;
}
.in-cart-tab thead td
{
    height: 30px;
    line-height: 30px;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.in-cart-tab tbody td
{
    padding: 3px;
    border-bottom: 1px solid #788f87; 
}

.in-cart-tab tbody td
{
    width: 75%;
    /*width: 250px;*/
}

.in-cart-tab tbody td + td, .in-cart-tab tbody td + td + td
{
    width: 10%;
}

.in-cart-tab tbody td + td + td
{
    width: 20%;
}

.in-cart-tab tbody td + td + td + td
{
    width: 16px;
}



.in-cart-tab tbody td a
{
    font-weight: normal;
    font-style: italic;
    text-decoration: none;
    font-size: 12px;
}

.in-cart-tab tbody td a img
{
    width: 16px;
}

.in-cart-tab tbody td a:hover
{
    text-decoration: underline;
}

.in-cart-tab tbody .cost
{
    text-align: right;
    font-weight: bold;
    font-size: 14px;
}


.pod-zakaz
{
    font-size: 11px; 
    color: white; 
    text-align: center;
    height: 30px;
    line-height: 30px;
    background: #788f87;
}


.refresh-button
{
    border: 0 none;
    background: url(/images/refresh.png) no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.cart-total
{
    background: #788f87;
    color: white;
    line-height: 30px;
    height: 30px;
    width: 51%;  
    position: relative;
    font-size: 12px;
    float: right;
}
.cart-total .b1
{
    width: calc(35% - 5px);
    height: 30px;
    position: absolute;
    top: 0;
    left: 0px;
    line-height: 30px;
    font-style: italic;
    padding-right: 5px;
    /*padding: 3px;*/
    text-align: right;
}
.cart-total .b2
{
    width: calc(59% - 30px);
    border-right: 1px solid white;
    position: absolute;
    top: 0;
    left: 40%;
    line-height: 30px;
    font-weight: bold;
    text-align: right;
    height: 30px;
    /*padding: 3px;*/
}
.trush
{
    background: url(/images/trash-ubuntu.png) 50% 50% no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
}

.get-order-but
{
    /*width: 120px;*/
    height: 40px;
    border: 0 none;
    /*background: url(/images/set-order.png) no-repeat;*/
    background-size: contain; 
    cursor: pointer;
    font-size: 55%;

    background: url(/images/btn-bg.png) repeat-x;
    cursor: pointer;
    color: white;
    text-transform: uppercase;
}
.goto-products
{
    /*width: 120px;*/
    height: 40px;
    border: 0 none;
    /*background: url(/images/back-to-prod.png) no-repeat;*/
    background-size: contain; 
    cursor: pointer;

    background: url(/images/btn-bg.png) repeat-x;
    cursor: pointer;
    color: white;
    text-transform: uppercase;
    font-size: 55%;
}
.cart-order-buttons
{
    margin: auto;
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-top: 30px;
}
.cart-order-buttons div
{
    width: 30%;
    float: left;
}
.cart-order-buttons div + div
{
    width: 30%;
    float: right;
}
.order-info
{
    width: 100%;
    margin: 0;
    text-align: center;
}

.order-info td
{
    display: block;
    text-align: left;
}

.order-info td input
{
    width: calc(100% - 15px);
    height: 30px;
    border: 1px solid #fff;
    line-height: 32px;
    color: #212121;
    background: #fff;
    padding-left: 10px;
    padding-right: 5px;
    font-size: 14px;
}
.order-info td textarea
{
    width: calc(100% - 15px) !important;
    height: 100px;
    border: 1px solid #fff;
    line-height: 25px;
    color: #212121;
    background: #fff;
    padding-left: 10px;
    padding-right: 5px;
    font-size: 14px;
}


.first-file
{
    background: none !important;
    line-height: 50px;
    border: 0 none !important;
    height: 33px !important;
    margin-top: 15px !important;
}


.order-info td b
{
    color: red;
}

.not-product-title
{
    font-size: 18px;
    font-weight: bold;
    color: black;
    padding: 0;
    margin: 0;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 10px;
    text-transform: uppercase;
}
.info
{
    font-size: 14px;
    font-weight: normal;
    text-align: right;
    margin: 0;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*search block*/
.search-title
{
    font-size: 16px;
    font-weight: bold;
    color: black;
    text-align: left;
}
.search-title strong
{
    font-weight: normal;
}
.code-search-incart
{
    font-style: italic;
    font-size: 14px;
    color: #630000;
    position: absolute;
    right: 0;
    text-align: right;
    top: -25px;   
    width: 100px;
}
/*end*/


/*foto video gallery*/
.photo_galery
{
    overflow: hidden;
    margin-bottom: 10px;
    width: 100%;
}
.photo_galery .one
{
    width: 90%;
    text-align: center;
    margin: 0 5%;
    background: white;
    margin-bottom: 10px;
}

.photo_galery .one h1
{
    padding: 0;
    margin: 0;
    line-height: 30px;
    border-bottom: 4px solid #94c11d;
    color: #424242;
    text-align: center;
}
.photo_galery .one h1 a
{
    line-height: 30px;
    color: #424242;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
}

.video-one
{
    border-bottom: 0 none !important;
    border-top: 4px solid #00b7ef;
}
.video-one a
{
    font-size: 14px !important;
}
.photo_galery .one div
{
    width: 100%;
    overflow: hidden;
    position: relative;
}

.photo_galery .one img
{
    width : 100%;
    border: 0 none;
}
/*end*/

/*hslide buttons*/
.highslide-full-expand
{
    display: none !important;
}

.text-controls a span
{
    color: white !important;
}
/*end*/

/*social plagins. sharer like-box*/
.sharer{
    position: fixed;
    top: 220px;
    left: 0px;
    width: 40px;
    height: 170px;
    background: url(/images/footer-bg.png) repeat;
    text-align: left;
}
.sharer div
{
    margin-top: 10px;
    width: 24px;
    margin-left: 7px;
}
.so_vk_plagin
{
    width: 170px;
    margin-top: 25px;
    margin-left: 0px;
}
.so_fb_plagin
{
    width: 170px;
    margin-top: 25px;
    padding-left: 0px !important;
    text-align: center;
    margin-left: 0px;
}
.fb-like-box span, .fb-like-box iframe
{
	width: 170px !important;
}
/*end*/

.sell-load-form
{
    position: relative;
    height: 44px;
    margin-bottom: 5px;
}
.sell-more
{
    position: absolute;
    top:0;
    right: 0px;
    width: 30px !important;
    height: 30px !important;
    background: url(/images/plus-button.png) no-repeat !important;
    
    border: none !important;
    background-size: contain !important;
}
.sell-button
{
    width: 210px !important;
    height: 32px !important;
    background: url(/images/send-button.png) no-repeat !important;
    background-size: contain !important;
    border: 0 none !important;
    text-align: center !important;
    display: inline-block;
}


/*validation*/
.error
{
    font-style: italic;
    color: #630000;
    font-size: 14px;
}
.msg
{
    text-align: center;
    font-style: italic;
}
.msg h3
{
    margin-top: 60px;
    font-style: italic;
    color: #00b7ef;
    font-size: 14px;
    font-weight: normal;
}


.tunbnails
{
    width: 310px;
    overflow: hidden;
    margin-top: 10px;
}
.tunbnails a
{
    padding-left: 5px;
}
.tunbnails a:first-child
{
    padding: 0px;
}
.tunbnails img
{
    width: 95px !important;
    border: 1px solid #00b7ef !important;
}


/*new paginator*/
#test-list ul
{
    padding: 0px;
    margin: 0px;
}

#test-list li
{
    list-style: none;
}

.paginationTop li, .paginationBottom li {
  display:inline-block;
  padding:5px;
}
.paginationTop li a, .paginationBottom li a
{
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    color: black;
}

.paginationTop li.active, .paginationTop li.active a, .paginationBottom li.active, .paginationBottom li.active a
{
    color: white;
    background: #00b7ef;
    font-style: normal;
}


#mainsort
{
    z-index: 22;
    position: relative;
    background: #e2e2e2;
    margin-left: 10px;
    border: 1px solid #00b7ef;
}


#mainsort li
{
    list-style: none;
    text-align: left;
    padding: 0 10px;
    padding-right: 30px;
/*    margin-left: 10px;*/
}
#mainsort li a
{
    /*color: #929292;*/
    font-size: 12px;
    text-decoration: none;
}
#mainsort li.sel
{
    font-weight: bold;
    /*color: #c63889;*/
    color: #929292;
    cursor: pointer;
    font-size: 12px;
}

.sort-block
{
    width: 600px;
    position: relative;
    height: 35px;
}

.sort-block-left
{
    position: absolute;
    top: 0px;
    left: 0px;
}


.sort-block-left .inner
{
    position: relative;
    overflow: hidden;
}
.sort-block-left .inner div
{
    float: left;
    line-height: 20px;
    position: relative;
}
.sort-point
{
    cursor: pointer;
    height: 22px;
    width: 20px;
    background: #00b7ef url(/images/point_1.png) no-repeat 50% 50%;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 30;
}



#scrollup
{
    position: fixed;
    bottom: 50px;
    right: 5%;
    z-index: 989;
    width: 50px;
    height: 50px;
    background: url(/images/back-top-button.png) no-repeat;
    cursor: pointer;
} 


.y-video
{
    width: 950px;
    overflow: hidden;
    position: relative;
}

.y-video-left
{
    width: 237px;
    height: 178px;
    float: left;
    position: relative;
}

.y-video-left-inner
{
    width: 237px;
    height: 178px;
    background: url(/images/video_play.png) center no-repeat;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}


.y-video-left:hover .y-video-left-inner
{
    display: block;
}



#opaco-menu {
     background-color: #000000;
     left: 0;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";/* IE8 */
     filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 80); /* IE5+ */
     filter: alpha(opacity=90);/* IE4- */
     moz-opacity: 0.9; /* Mozilla */
     -khtml-opacity: 0.9; /* Safari */
     opacity: 0.9;  /* general CSS3 */
     position: fixed;
     top: 0px;
     width: 100%;
     height: 100%;
     z-index: 95;
   }



/*popups*/

/*pop-ups*/
.hidden {
    display: none;
    /*visibility: hidden;*/
  }

  #opaco {
     background-color: #000000;
     left: 0;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";/* IE8 */
     filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 80); /* IE5+ */
     filter: alpha(opacity=80);/* IE4- */
     moz-opacity: 0; /* Mozilla */
     -khtml-opacity: 0; /* Safari */
     opacity: 0;  /* general CSS3 */
     position: absolute;
     top: 0;
     width: 100%;
     z-index: 200;
   }
  

  #popup {
     background-color: #FFFFFF;
     position: fixed;
     width: 272px;
     left:50%;
     top:50%;
/*     min-width: 300px;*/
     z-index: 210;
  }
  
  .popup-info
  {
      border: 1px  solid #00b7ef;
      padding: 20px;
      color: #1e1e1e;
      background: #eeeeee;
      position: relative;
      padding-bottom: 0px;
  }
  .popup-info h1
  {
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    padding: 0;
    margin: 0;
    line-height: 18px;
    margin-bottom: 8px;
  }
.popup-info .text
{
    width: 210px;
    border: 1px solid #00b7ef;
    background: none;
    font-size: 11px;
    font-weight: bold;
    padding: 5px;
    padding-left: 13px;
    margin-bottom: 6px;
}
.popup-info h2
{
    text-align: right;
}

.shop-button
{
    border: 0 none !important;
    margin: 0 !important;
    cursor: pointer !important;
    font-size: 11px !important;
    font-weight: bold !important;
    color: white !important;
    line-height: 28px !important;
    padding: 0 8px;
    background: #00b7ef !important;
    width: auto !important;
}
.close-ico
{
    position: absolute;
    background: url(/images/close_icon.png);
    width: 24px;
    height: 24px;
    top: -12px;
    right: 0px;
    border: 0 none;
    cursor: pointer;
}


.easy-but
{
    background: #00b7ef;
    line-height: 40px;
    padding: 7px 10px;
    font-size: 11px;
    font-weight: normal;
    /* float: right; */
    color: white;
    cursor: pointer;
    margin-left: 232px;
}


#call_popup .error
{
    border: 1px solid #630000 !important;
}
#call_popup label.error
{
    border: 0 none !important;
    line-height: 0px;
}


.g-recaptcha iframe
{
    width: 230px !important;
}


.instore
{
    background: url(/images/instore.jpg) no-repeat;
    background-size: contain;
    width: 100px;
    height: 23px;
    color: #9abb2e;
    padding-left: 30px;
    text-decoration: none;
    line-height: 23px;
}

.inservice
{
    background: url(/images/inservice.jpg) no-repeat;
    background-size: contain;
    width: 100px;
    height: 23px
}

.price-list
{
    width: 100%;
    position: relative;
    overflow: hidden;
}

.price-list-prod
{
    width: 50%;
    position: relative;
    overflow: hidden;
}


.price-list-inner
{
  
    width: 50%;
    position: absolute;
    top: 3px;
    right: 0px;
}

.inorder
{
    /*background: url(/images/inorder.jpg) no-repeat;*/
    background: url(/images/inorder2.jpg) no-repeat;
    background-size: contain;
    width: 145px;
    height: 23px;
    padding-left: 30px;
    color: #f0b356;
    line-height: 23px;
}

.margin20
{
    width: 100%;
    height: 10px;
}

.cat-txt
{
    width: 90%;
    margin: 0 5%;
    font-size: 12px !important;
    line-height: 22px !important;
    margin-bottom: 20px;
}
.cat-txt img
{
    width: 100% !important;
}


.cat-txt iframe
{
    width: 100% !important;
    height: 240px !important;
}


.one-prod-pic
{
    width: 100%;
}

.one-prod-pic img
{
    border: 0 none;
    width: 100%;
}

.one-product-info
{
    font-size: 16px;
    margin-left: 5%;
    margin-top: 8px;
    line-height: 24px;
}

.order-but
{
    position: fixed;
    height: 46px;
    width: 94%;
    bottom: 0px;
    left: 0px;
    background: #fff;
    z-index: 88;
    padding: 1% 3%;
    
    border-top: 3px solid #94c11d;
}
.order-but-in
{
    position: relative;
    overflow: hidden;
    height: 46px;
}

.ord-call
{
    position: absolute;
    top: 0px;
    left: 0px;
    border: 1px solid #94c11d;
    width: 45%;
    height: 43px;
    line-height: 45px;
    color: #94c11d;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    /*padding-left: 10%;*/
    text-align: center;
    background: url(/images/call01.png) no-repeat 10px 50%;
    /*background-size: contain;*/
}

.list-call
{
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #94c11d;
    width: 130px;
    height: 23px;
    line-height: 23px; 
    color: #94c11d;
    font-size: 12px;
    text-align: center;
    font-weight: normal;
    text-decoration: none;
    /*padding-left: 15px;*/
    /*background: url(/images/call01.png) no-repeat 65px 50%;*/
}

.ord-buy
{
    position: absolute;
    height: 47px;
    width: 45%;
    top: 0px;
    right: 0px;
}

.ord-buy .order-to-cart
{
    top: 0px;
}

.order-to-cart-2
{
    background: url(/images/cart-order2.png) no-repeat center;
    /*background-size: contain;*/
    width: 100%;
    height: inherit;
    position: absolute;
    right: 0px;
    top: 0px;
}

.add-to-cart-2
{
    background: url(/images/cart2.png) no-repeat right;
    background-size: contain;
    width: 100%;
    height: 45px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.add-to-cart-3
{
    /*background: url(/images/cart3.png) no-repeat center;*/

    background: url(/images/cart-order-2.png) repeat-x;



    /*background-size: contain;*/
    width: 45%;
    /*height: inherit;*/

    height: 43px;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;

    line-height: 43px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 100%;
}

.ord-popup
{
    width: 100%;
    position: fixed;
    background: red;
    height: 100%;
    z-index: 91;
    top:0px;
    left: 0px;
    background: url(/images/opacity-bg.png) repeat;
    display: none;
}

.ord-popup-in
{
    position: relative;
    width: 92%;
    margin: 0 auto;
    margin-top: 150px;
    background: #fff;
    padding: 4%;
}


.add-to-cart-popup
{
    /*background: red url(/images/cart.png) no-repeat;*/
    /*width: 210px;*/
    /*height: 40px;*/
    /*display: block;*/

    background: url(/images/btn-bg.png) repeat-x;
    background-size: contain;
    width: 210px;
    height: 40px;
    display: block;

    line-height: 40px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 100%;
}



.order-to-cart-popup
{
    /*background: red url(/images/cart-order.png) no-repeat;*/
    background: url(/images/cart-order-2.png) repeat-x;
    width: 210px;
    height: 40px;
    display: block;

    line-height: 40px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 100%;
}

.tab
{
    display: table;
}

.tab .popup-img
{
    display: table-cell;
    vertical-align: middle;

    color: #9abb2e;
    padding-left: 30px;
    text-decoration: none;
    /*line-height: 23px;*/
}

.tab .popup-img-sel
{
    background: url(/images/instore.jpg) no-repeat 0 50%;
    /*background-size: contain;*/
    /*width: 100px;*/
    /*height: 23px;*/
    color: #9abb2e;
    padding-left: 30px;
    text-decoration: none;
    /*line-height: 23px;*/

    display: table-cell;
    vertical-align: middle;
}
.tab .popup-img-ord
{
    background: url(/images/inorder2.jpg) no-repeat 0 50%;
    /*background-size: contain;*/
    /*width: 145px;*/
    /*height: 23px;*/
    padding-left: 30px;
    text-decoration: none;
    color: #f0b356;
    /*line-height: 23px;*/

    display: table-cell;
    vertical-align: middle;

}





.tab .popup-price
{
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    color: #630000;
    line-height: 66px;
    padding-left: 25px;
}

.cart-num
{
    line-height: 25px;
    height: 25px;
    font-size: 14px;
    width: 25px;
}

.sp-cont
{
    width: 90%; 
    margin: 0 5%; 
    overflow: hidden;
    font-size: 14px !important;
}
.sp-cont li, .sp-cont span, .sp-cont p, .sp-cont em, .sp-cont ul
{
    font-size: 14px !important;
}

.sp-cont img
{
    width: 100%;
}

.gotoservice a
{
    text-align: center;
    color: #fff;
    background: #00b7ef;
    padding: 15px 0;
    display: block;
    text-decoration: none;
    width: 100%;
}

.serv-form
{
    margin: 0 50px;
}


.main-menu-search
{
    border-bottom: 1px solid #94c11d;
    width: 100%;
}

.main-menu-search .search-form-left
{
    /*left: 18px;*/
}

.main-menu-search .search-form-mid
{
    left: 40px;
}

.nivo-controlNav
{
    display: none;
}

.lang-selector
{
    text-align: right;
    margin-right: 10px;
}


.lang-selector a
{
    color: white !important;


}
